Bug 51429 - [Chromium] SLOW lines in chromium test_expectations.txt for svg tests which are no longer slow.
Summary: [Chromium] SLOW lines in chromium test_expectations.txt for svg tests which a...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Shane Stephens
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-21 15:33 PST by Shane Stephens
Modified: 2011-01-18 22:17 PST (History)
2 users (show)

See Also:


Attachments
Patch (2.91 KB, patch)
2010-12-21 15:34 PST, Shane Stephens
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shane Stephens 2010-12-21 15:33:56 PST
There are some SLOW lines in chromium test_expectations.txt for svg tests which are no longer slow.
Comment 1 Shane Stephens 2010-12-21 15:34:59 PST
Created attachment 77158 [details]
Patch
Comment 2 WebKit Commit Bot 2010-12-22 13:41:04 PST
The commit-queue encountered the following flaky tests while processing attachment 77158 [details]:

inspector/timeline-event-dispatch.html bug 50823 (authors: beidson@apple.com and yurys@chromium.org)
The commit-queue is continuing to process your patch.
Comment 3 WebKit Commit Bot 2010-12-22 13:42:26 PST
Comment on attachment 77158 [details]
Patch

Clearing flags on attachment: 77158

Committed r74502: <http://trac.webkit.org/changeset/74502>
Comment 4 WebKit Commit Bot 2010-12-22 13:42:31 PST
All reviewed patches have been landed.  Closing bug.